:root {
	--base-item-height: 70px;
	--base-padding-top: 15px;
}


.xflow-multipanel-main-container {
	overflow: hidden;
	position: relative;
}

.xflow-multipanel-main-container > .list-container {
	position: relative;
	overflow: hidden;
	padding-top: var(--base-padding-top);
}
.xflow-multipanel-main-container > .list-container > ul {
	display: flex; 
	flex-direction: row;
	align-items: flex-end;
	height: var(--base-item-height);
	text-transform: uppercase;
	background-color: #eee;
	position: relative;
}
.xflow-multipanel-main-container > .list-container > ul:after {
	content: ' ';
	position: absolute; top: 0; bottom: 0; left: 0; right: 0;
	border: 1px solid #ddd;
	z-index: 0;
}

.xflow-multipanel-main-container > .list-container > ul > li {
	padding: 0 50px;
	background-color: #eee;
	position: relative;
	z-index: 1;
	transition: all 0.2s ease-in-out;
}
.xflow-multipanel-main-container > .list-container > ul > li:hover {
	background-color: #f9f9f9;
}
.xflow-multipanel-main-container > .list-container > ul > li:after {
	content: ' ';
	position: absolute; top: 0; bottom: 0; left: 0; right: 0;
	border: 1px solid #ddd;
}

.xflow-multipanel-main-container > .list-container > ul > li.active {
	padding-top: var(--base-padding-top);
	background-color: white;
}
.xflow-multipanel-main-container > .list-container > ul > li.active:after {
	border-top-width: 2px;
	border-bottom-color: white;
}

.xflow-multipanel-main-container > .list-container ~ .nav {
	display: none;
	position: absolute; top: calc((70px + 15px - 10px) / 2);
	z-index: 10;
	padding: 5px 10px;
	background-color: #ddd;
	cursor: pointer;
	opacity: 0;
	transition: all 0.2s ease-in-out;
}

.xflow-multipanel-main-container.of > .list-container ~ .nav:hover {
	color: white; background-color: black;
	opacity: 1;
}
.xflow-multipanel-main-container.of > .list-container ~ .nav:hover:after {
	border-color: white;
}
.xflow-multipanel-main-container.of > .list-container:hover ~ .nav {
	opacity: 1;
}
.xflow-multipanel-main-container.of > .list-container ~ .nav { display: unset; height: 15px; width: 9px; }
.xflow-multipanel-main-container.circle-nav > .list-container ~ .nav { border-radius: 50%; width: 6px; }
.xflow-multipanel-main-container > .list-container ~ .nav.nav-left { left: 0; }
.xflow-multipanel-main-container.circle-nav > .list-container ~ .nav.nav-left { left: 2px; }
.xflow-multipanel-main-container > .list-container ~ .nav.nav-right { right: 0; }
.xflow-multipanel-main-container.circle-nav > .list-container ~ .nav.nav-right { right: 2px; }
.xflow-multipanel-main-container.of > .list-container ~ .nav:after {
	content: ' ';
	position: absolute;
	border: solid black;
	border-width: 0 3px 3px 0;
	display: inline-block;
	padding: 3px;
	pointer-events: none;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.xflow-multipanel-main-container.of > .list-container ~ .nav.nav-left:after {
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	top: 8px; margin-left: 2px;
}
.xflow-multipanel-main-container.circle-nav > .list-container ~ .nav.nav-left:after {
	margin-left: unset;
}
.xflow-multipanel-main-container.of > .list-container ~ .nav.nav-right:after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	top: 8px; margin-left: -2px;
}


.xflow-multipanel-main-container.of > .list-container ~ .panel { 
	display: unset; 
	position: absolute;
	top: var(--base-padding-top);
	height: var(--base-item-height);
	z-index: 10;
}
.xflow-multipanel-main-container > .list-container ~ .panel.panel-left { 
	left: 0;
	border-left: 1px solid #ddd;
}
.xflow-multipanel-main-container > .list-container ~ .panel.panel-right { 
	right: 0; 
	border-left: 1px solid #ddd;
}

.xflow-multipanel-main-container .middle-items > li {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	height: 100%;
}
.arrow-down {
		display:none;
		width: 0;
		height: 0;
		border-left: 20px solid transparent;
		border-right: 20px solid transparent;
		border-top: 22px solid #ddd;
		position: absolute;
		top: 0;
		left: calc(50% - 20px);
	z-index: 2;
	}

	.arrow-down-inner {
		width: 0;
		height: 0;
		border-left: 18px solid transparent;
		border-right: 18px solid transparent;
		border-top: 12px solid #fff;
		position: absolute;
		top: -22px;
		left: -18px;
	}
	
.xflow-multipanel-main-container > .list-container > ul > li.active .arrow-down { display: block; }
	
.xflow-multipanel-main-container > .content-container {
	padding: 5px;
	position: relative;
}
.xflow-multipanel-main-container > .content-container:after {
	content: ' ';
	position: absolute; top: 0; bottom: 0; left: 0; right: 0;
	border: 1px solid #ddd;
	border-top: none;
}
.xflow-multipanel-main-container > .content-container > div {
	display: none;
}
.xflow-multipanel-main-container > .content-container > div.active {
	display: unset;
}